html,body{
	overflow-x: hidden;
}

body{
	overflow: hidden; 
}

header{
	height: 100vh;
	width: 100vw;
	background-image: url('fond_header.png');
	background-size:     cover;                      /* <------ */
	background-repeat:   no-repeat;
	background-position: center center; 

	color: white;
}

.CV{
	margin-left: 15px;
	top: 50%;
    position: relative;
    transform: translateY(-50%);
}


@media screen and (max-device-width: 480px) {
   header{
		background-image: url('fond_header_phone.png');
	} 

	.CV{
		margin-left: 0;
		top: 0;
	    position: relative;
	    transform: translateY(0);
	}
 } 

.top{
	margin: 100px 0 30px 0;
}

.pp{
	width:  100%;
}

a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

.comp{
	width: 80px;
	height: auto;
}

#piemenu > svg { width: 100%; height: 100%; }
#piemenu { height: 400px; width: 400px; margin:auto; }
@media (max-width: 400px) { #piemenu { height: 300px; width: 300px; } }

[class|=wheelnav-piemenu-slice-basic] { fill: #343a40; stroke: none; }
[class|=wheelnav-piemenu-slice-selected] { fill: #343a40; stroke: none; }
[class|=wheelnav-piemenu-slice-hover] { fill: #343a40;  stroke: none; fill-opacity: 0.77; cursor: pointer; }

[class|=wheelnav-piemenu-title-basic] { fill: #f8f9fa; stroke: none; }
[class|=wheelnav-piemenu-title-selected] { fill: #fff; stroke: none; }
[class|=wheelnav-piemenu-title-hover] { fill: #f8f9fa; stroke: none; cursor: pointer; }


.wheelnav-piemenu-spreader-in,
.wheelnav-piemenu-spreader-out { fill: #444; stroke: #444; stroke-width: 2; cursor: pointer; }
.wheelnav-piemenu-spreadertitle-in,
.wheelnav-piemenu-spreadertitle-out { fill: #eee; stroke: #444; cursor: pointer; }

.wheelnav-piemenu-marker { stroke: #444; stroke-width: 2; }